Subject: Where can I get a copy of Cadpac?

From: [email-masked]
Date: Fri, 20 Nov 92 17:15:14 -0500

Netters,

I'd appreciate it if someone out there could tell me if the Cadpac ab initio
program is available for download / purchase, and if so who to contact to
get a copy.  We'd prefer a parallelized SGI version, or an RS6000 version;
I'm reluctant to port it myself if these are unavailable, but since it's my
department Chairman who wants it I may not have a choice ;-)

Thanx,